.u-section-1 .u-sheet-1 {
  min-height: 1191px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 2.25rem;
  margin: 21px 228px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 1.875rem;
  margin: 27px 459px 0 13px;
}

.u-section-1 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 900;
  margin: 21px 20px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 1.875rem;
  margin: -61px 40px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 9px 40px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 272px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 72px;
}.u-section-3 .u-sheet-1 {
  min-height: 76px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0;
}

.u-section-3 .u-btn-1 {
  box-shadow: 5px 5px 8px 0 rgba(128,128,128,1);
  padding: 0;
}